var R=require("../../chunks/[turbopack]_runtime.js")("server/app/favicon.ico/route.js")
R.c("server/chunks/[externals]_next_dist_a6d89067._.js")
R.c("server/chunks/[root-of-the-server]__ff68b4ed._.js")
R.c("server/chunks/aa865_next_dist_esm_build_templates_app-route_4e2b58cd.js")
R.c("server/chunks/12d90_HMF FPMIPA UPI__next-internal_server_app_favicon_ico_route_actions_86282067.js")
R.m(25801)
module.exports=R.m(25801).exports
